/* overflow: hidden;*/
.titlestyle1058210{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle1058208{ font-size: 10pt; color: #222222; line-height: 200%;}

.morestyle1058243{ font-size: 9pt ;}
.leaderfont1058243{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle1058243{ color: #222222; line-height: 250%; font-size: 18px; text-decoration: none;}
.timestyle1058243{ font-size: 18px;}

